Skip to content

Build System Fields ​

Initialize or rebuild the built-in system field definitions for the target path. This is typically run during onboarding or after system updates. Requires ADMIN permissions.

Parameters ​

No body parameters required.

Return Value ​

The list of created or updated system field configurations.

Examples ​

bash
curl -X POST "https://app.wombat.software/api/{targetPath}/build-system-field" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer ..."

ENDPOINTS

post/api/{targetPath}/build-system-field